body#watermans.upcoming_page #ticketsolve h1 { display:none; }

/*layout*/
/*
	page-container
*/
#page-container{width:970px;}
#header{height:82px;}
#header_r1{float:left;background-color:#606068;}
#header_r1_c1{float:left;height:67px;width:192px;border-right:1px solid #fff;}
#header_r1_c2{float:left;height:41px;width:424px;}
#header_r1_c3{float:right;height:32px;padding:9px 16px 0;width:173px;}
.searchForm{float:right;margin-top:5px;padding-right:15px;}
#header_r1_c3 select{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;background-color:#FFF;border:1px inset #777;color:#000;width:110px;}
#header_r1_c3 input.txt{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#666;background-color:#F4F4F4;border:1px inset #777;width:145px;}
#header_r1_c3 input.sbtn{position:relative;top:5px;}
#breadcrumbs{font-family:Trebuchet MS;font-size:11px;color:#434343;margin-bottom:13px;}
#header_r2{float:left;_margin-top:-3px;}
#header_r2_c2{float:left;height:26px;margin-left:-1px;width:777px;background-color:#606068;background-image:url(/static/watermans/images/dotrepeat.gif);background-repeat:repeat-x;}
#header_r2_c2 ul{list-style-type:none;margin:0;padding:0;}
#header_r2_c2 li{float:left;border-left:1px solid #fff;}
#header_r2_c2 li a{float:left;font-size:11px;font-weight:700;color:#fff;text-decoration:none;background-image:url(/static/watermans/images/dotrepeat.gif);background-repeat:repeat-x;display:block;_padding:6px 19px 6px 20px;height:12px;padding:7px 19px;}
#header_r2_c2 li a.purple:hover,#header_r2_c2 li a:hover{background-color:#9d63a9;}
#header_r2_c2 li a.blue:hover{background-color:#2e7fbc;}
#header_r2_c2 li a.pink:hover{background-color:#e34591;}
#header_r2_c2 li a.red:hover{background-color:#dc1043;}
#header_r2_c2 li a.yellow:hover{background-color:#d19c42;}
#header_r2_c2 li a.orange:hover{background-color:#d19c42;}
#header_r2_c2 li a.green:hover{background-color:#93b238;}
#header_r2_c2 li.selected a.purple,#header_r2_c2 li.selected a{background-color:#9d63a9;}
#header_r2_c2 li.selected a.blue{background-color:#2e7fbc;}
#header_r2_c2 li.selected a.pink{background-color:#e34591;}
#header_r2_c2 li.selected a.red{background-color:#dc1043;}
#header_r2_c2 li.selected a.yellow{background-color:#d19c42;}
#header_r2_c2 li.selected a.orange{background-color:#d19c42;}
#header_r2_c2 li.selected a.green{background-color:#93b238;}


	#header_r3
	{
		float: left;
	}


	#header_r3_c1
	{
		float: left;
		height: 15px;
		width: 192px;
	}


	#header_r3_c2
	{
		float: left;
		height: 15px;
		width: 707px;
	}

	#contentContainer
	{
		padding: 0px 15px 15px 15px;
	}

/*
	menu-left container
*/
   
	.seat_choose #menu-left {
		display:none;
	}

	#menu-left
	{
		float: left;
		width: 167px;
	}

		#menu-left ul
		{
			list-style-type: none;
			margin: 0px;
			padding: 0px;
		}

		#menu-left ul li .level1
		{
			font-family: Trebuchet MS;
			font-size: 11px;
			font-weight: bold;
			text-decoration: none;
			color: #e34591;
			background-image: url(/static/watermans/images/dotrepeat.gif);
			background-repeat: repeat-x;
			background-position: bottom left;
			padding: 4px 0px 4px 5px;
			width: 160px;
			display: block;
		}

		#menu-left ul .level2
		{
			font-family: Trebuchet MS;
			font-size: 11px;
			text-decoration: none;
			color: #606069;
			background-image: url(/static/watermans/images/dotrepeat.gif);
			background-repeat: repeat-x;
			background-position: bottom left;
			padding: 4px 0px 4px 45px;
			display: block;
		}

/*
	content container
*/

	#content
	{
		float: left;
		padding-left: 30px;
	}

/*
	footer container
*/

	#footer
	{
		background-color: #606068;
		padding: 8px 20px 8px 15px;
clear: both;
	}

	#footer_r1_c1
	{
		float: left;
	}


	#footer_r1_c2
	{
		float: right;
		text-align: right;
		color: #ffffff;
	}

	#footer a
	{
		font-family: Trebuchet MS;
		font-size: 11px;
		color: #ffffff;
		text-decoration: none;
	}

	#footer a:hover {
		text-decoration: underline;
	}

/* layout content */
#sectionHeader
{
	float: left;
	width: 357px;
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #292929;
	line-height: 15px;
	padding-right: 25px;
}


.contentBox_title_areaSpecific
{
	font-family: Trebuchet MS;
	font-size: 15px;
	color: #ffffff;
	background-color: #e34591;
	padding: 2px 10px 4px 10px;
	_padding-top: 0px;
	clear: both;
	height: 18px;
}


.contentBox_fullWidth
{
	margin-top: -10px;
	width: 738px;
}


.contentBox_halfWidth
{
	margin-top: -10px;
	width: 360px;
}


.contentBox_fullWidth img, .contentBox_halfWidth img
{
	float: left;
	padding: 0px 10px 0px 0px;

}


.contentBox_readMoreLink
{
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: bold;
	color: #e34591;
	text-decoration: none;
	border: solid 1px #cccccc;
	border-width: 1px 0px 1px 0px;
	position: relative;
	top: 125px;
	width: 600px;
	float: right;
	text-align: right;
	background-image: url(/static/watermans/images/readmore_theatre.gif);
	background-repeat: no-repeat;
	background-position: 610px 5px;
	_background-position: 610px 7px;
	padding-right: 30px;
	padding-top: 3px;
	padding-bottom: 5px;
}


.contentBox_readMoreLink:hover
{
	text-decoration: underline;
}


.contentBox_halfWidth_readMoreLink
{
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: bold;
	color: #e34591;
	text-decoration: none;
	border: solid 1px #cccccc;
	border-width: 1px 0px 1px 0px;
	position: relative;
	top: 134px;
	width: 223px;
	float: right;
	text-align: right;
	background-image: url(/static/watermans/images/readmore_theatre.gif);
	background-repeat: no-repeat;
	background-position: 238px 5px;
	_background-position: 238px 7px;
	padding: 3px 30px 4px 0px;
}


.contentBox_halfWidth_readMoreLink:hover
{
	text-decoration: underline;
}


.contentBox_fullWidth_readMoreLink
{
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: bold;
	color: #e34591;
	text-decoration: none;
	border: solid 1px #cccccc;
	border-width: 1px 0px 1px 0px;
	position: relative;
	top: 101px;
	float: left;
	width: 590px;
	background-image: url(/static/watermans/images/readmore_theatre.gif);
	background-repeat: no-repeat;
	background-position: 600px 5px;
	_background-position: 600px 7px;
	padding-right: 30px;
	padding-top: 3px;
	padding-bottom: 5px;
}


.contentBox_fullWidth_readMoreLink:hover
{
	text-decoration: underline;
}


#filmDetails
{
	float: left;
	width: 365px;
	padding: 0px;
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #292929;
	line-height: 16px;
	padding-right: 20px;
}


#filmDetails_gallery
{
	float: left;
	width: 350px;
	padding: 0px;
}

.cinemaTimesTable td
{
	padding: 5px;
	border: solid 1px #000000;
}

.contentTable1_row1 {
	background-color: #F6F0F0;
	font-family: Arial;
	font-size: 11px;
	color: #606060;
	padding: 5px;
}

#contactForm
{
	text-align: right;
}


#contactForm input, #contactForm textarea
{
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #292929;
	width: 200px;
	padding: 3px;
	float: left;
	border: solid 1px #666666;
	margin-left: 10px;
}



/*default */
html, body
{
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 11px;
	color: #666666;
	background: #ffffff;
	padding: 0px;
	margin: 0px;
}


h1
{
	font-family: Trebuchet MS;
	font-size: 18px;
	font-weight: bold;
	color: #e34591;
	display: inline;
}


ul
{
	color: #e34591;
}


h3,h4,h5
{
	color: #e34591;
}


img
{
	border: 0px;
}


a:link
{
	color: #e34591;
}


select
{
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 11px;
}


/*classes*/

.clear
{
	margin-top: -2px;
	clear: both;
	font-size: 0px;
}


.hidden
{
	display: none;
}


.subheader_italic
{
	font-family: Trebuchet MS;
	font-size: 16px;
	_font-weight: bold;
	color: #606069;
	font-style: italic;
	display: block;
	margin-top: 10px;
}

/* Movie Details Page */

.filmDetails_galleryThumb
{
	border: solid 1px #000000;
	padding: 1px;
	margin-left: 1px;
}

.filmDetails_filmInfo
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #292929;
}


.customLink_pdf
{
	background: url(../gfx/site/icon_pdf.gif) 0px 4px no-repeat;
	padding: 5px 0px 5px 25px;
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #292929;
}


.whiteHeadLink a, .whiteHeadLink:visited, .whiteHeadLink:link, .whiteHeadLink:active
{
	font-family: Trebuchet MS;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}


.customLink_pdf:hover
{
	text-decoration: none;
}


.dottedLine
{
	height: 1px;
	background-image: url(/static/watermans/images/dotrepeat.gif);
	background-repeat: repeat-x;
}


.calendar
{
	border: solid 1px;
	font-size: 12px;
}


.calendar-month
{
	padding-top: 3px;
	height: 20px;
	font-weight: bold;
	background-color: #666666;
	color: #FFFFFF;
	font-size: 11px;
}


.calendar-prev a
{
	color: #FFFFFF;
}


.calendar-next a
{
	color: #FFFFFF;
}


.linked-day a
{
	color: #e34591;
}


.css-link
{

}


.pdays
{
	color: #D3D3D3;
}


.error
{
	color: #FF0000;
}


.success
{
	color: #009933;
}


.archiveNonactive
{
	font-size: 14px;
}


.archiveActive
{
	font-size: 14px;
	color: #e34591;0
}


.contentBox
{
	width: 220px;
	float: left;
}


	.siteMap_level1 a
{		font-family: Trebuchet MS;		font-size: 14px;		color: #999999;
	padding-bottom:6px;		text-decoration: none;
}


.siteMap_level1 a:hover
{		text-decoration: underline;	}


.siteMapLinks
{		list-style-type: none;		/*margin-top: -10px;*/		color: #2f7fbc;
	margin-left: 0px;
	padding-left: 0px;	}

.siteMapLinks li a
{		font-family: Trebuchet MS;		font-size: 12px;		height: 10px;		color: #2f7fbc;		text-decoration: none;		margin-left: 0px;		padding-left: 1px;		/*background: url('/gfx/arrowBullet.gif') no-repeat 0px 3px;*/	}


.siteMapLinks a:hover
{		text-decoration: underline;	}


hr.separator
{
	width: 160px;		height: 1px;
	border-top: 1px solid #efefef;
	margin: 5px auto 0 0;
	text-align: left;	}

#content{
	width:712px;
}

#watermans.seat_choose #content {
	width:100%;  
	padding-left:0px;
}                  

#watermans.seat_choose #ticketsolve #ticket-zones .right {
	width:25%;
}          

#watermans.seat_choose #ticketsolve #ticket-zones .left {
width:70.85%;
}     

#watermans.seat_choose #ticketsolve #ticket-zones img {
	width:9px;
}


















/* ticketsolve */
#ticketsolve,
p#member_bar {
	width:100%;
}                   

#watermans table.calendar tr td.eventDay .calendar-popup a,
#watermans table.calendar tr td.eventDay .calendar-popup a:hover {
	padding:0;
	display:inline;
	background:transparent; 
	color:#DE0000;
	
}  

#watermans table.calendar{
	font-size:12px;
	
}                                     

#watermans table.calendar tr td.eventDay .calendar-popup a:hover {
	text-decoration:underline;
}

#mainbodycontent {
	margin:0 auto 0 auto;  
	width:680px;
	float:left;
	text-align:left;
	padding-right:8px;     
	padding-bottom:2em; 
}     

.seat_choose #mainbodycontent { 
	width:984px; 
	padding-right:0px;
} 

.seat_choose #rightpanel {
	display:none;
}


#ticketsolve { 
	color:#666666;
	font-family:Arial,Helvetica,Verdana,Sans-serif;
	font-size:11px; 
}           





p#member_bar a, p#member_bar a:visited
#watermans #ticketsolve a,
#watermans #ticketsolve a:visited {
font-size:1em;
color:#C11E23;
}

#watermans  #timer.expired a, #watermans  #timer.expired a:visited, #watermans  #ticketsolve #timer.expired, #watermans  #ticketsolve #timer.expired p, #watermans  #ticketsolve .vevent a:link.book, #watermans  #ticketsolve .vevent a.book, #watermans  #ticketsolve .vevent a:visited.book, #watermans  #ticketsolve .vevent a:hover.book,
#watermans  #ticketsolve a:link.review-cart, #watermans  #ticketsolve a.review-cart, #watermans  #ticketsolve a:visited.review-cart, #watermans  #ticketsolve a:hover.review-cart,
#watermans  #ticketsolve a:link.details-payment, #watermans  #ticketsolve a.details-payment, #watermans  #ticketsolve a:visited.details-payment, #watermans  #ticketsolve a:hover.details-payment,
#watermans  #ticketsolve a:link.edit-cart, #watermans  #ticketsolve a.edit-cart, #watermans  #ticketsolve a:visited.edit-cart, #watermans  #ticketsolve a:hover.edit-cart,
#watermans  #ticketsolve table#cart a:visited.edit-cart  {
color:#FFF;
text-decoration:none;
}  

#watermans  #ticketsolve table#cart a.show_name,
#watermans  #ticketsolve table#cart a.show_name:visited, 
#watermans  #ticketsolve table#cart a.show_name:hover {
color:#000;
}     

#watermans  #ticketsolve #checkout_validation_errors, #ticketsolve #checkout_payment_errors {
padding:2em 2em 1em 2em;
border-top:1px solid #AAA;
background:#FFE9E9;
}

#watermans  #ticketsolve #checkout_validation_errors h2 {
color:red;
}

#watermans  #ticketsolve #checkout_validation_errors ul li {
padding:0.3em 0 0.3em 0;
}

#watermans  #ticketsolve #customer_address_line_2 {
display:block;
margin:0.5em 0 0 168px;
}

#watermans  #ticketsolve {
margin-top:0;
margin-bottom:0;
font-size:10px;     
line-height:15px;
width:98%;    
text-align:left;
}     

#watermans  p#member_bar {
width:98%;
margin-top: 20px;
}

#watermans  #ticketsolve #ticket-zones {
float:left;
width:100%;
margin:1em auto 0 auto;
}

#shows .price, .description .price {
display:none;	
}

h2#event-day-header{
padding-bottom:1em;
}

#watermans  #ticketsolve #shows {
	width:100%;
}


#ticketsolve #show-detail, #ticketsolve .show-detail {
	border-bottom:none;
}
              
p#member_bar,
#watermans #ticketsolve p{
font-size:12px;
line-height:1.6;
}
       
#ticketsolve a:link {
color:#67BEEB;
background-color:transparent;
} 

#ticketsolve a:visited{
color:#0000FF;
background-color:transparent;
}

#watermans  #ticketsolve h1 a:link,#watermans  #ticketsolve h2 a:link, #watermans  #ticketsolve h1 a:visited, #watermans  #ticketsolve h2 a:visited{
text-decoration:none;	
}  

#watermans a.arrow_r {
}

#watermans a.arrow_l, a.arrow_r {    
}

#watermans  #ticketsolve a:visited {
color:#007CC4;
background-color:transparent;
}   

#watermans  table.calendar tr td.eventDay a {
background-color: #dc1043;
padding:0.5em;
font-weight:bold;
color:#FFF;
display:block;
}                

#watermans  table.calendar tr td.selectedDay {
background-color:#FFFFFF;
border:2px solid #dc1043;
}          

table.calendar tr td.otherMonth {

}          

table.calendar tr td.weekendDay {

}

#watermans  table.calendar tr td.eventDay a:hover { background-color: #FFF; color:#dc1043;; }
                            
p#member_bar a:hover,
#watermans  #ticketsolve a:hover{
color:#00255C;}

#watermans  #ticketsolve a:active{
color:#4E2A84;
background-color:transparent;
}

#watermans  p#base {
clear:both;
margin:2em auto 2em auto;
color:#666;
}

#watermans  #ticketsolve h1 {
font-size:2.1em;
}

#watermans  #ticketsolve h1, #watermans  #ticketsolve h3,
#watermans  #ticketsolve h1 a, #watermans  #ticketsolve h1 a:visited {
color:#007CC4;
}

#watermans  #ticketsolve h2  {
color:#007CC4;
}

#watermans  #ticketsolve #events {
padding-top:2em;
}

#watermans  #ticketsolve #events .event h3.dtstart {
color:#00255C;font-size:1.5em;
}

#watermans  #ticketsolve #events h2 {
font-size:1.5em;	
}             

#watermans  #ticketsolve h1 {
display:block;
}       

#watermans  #ticketsolve h4 {
	font-size:1em;    
}

#watermans  #ticketsolve .description p.comment, 
#watermans  #ticketsolve .event .comment, 
#watermans  #ticketsolve #cart .comment {
font-size:1.1em;
color:#000;
padding:0.25em 0.5em;
border:3px solid #AAA;
background-color:#FFF0F0;
text-align:center;
}

#watermans  #ticketsolve .event form, 
#watermans  #ticketsolve .event form input {
color:#000;
}

#watermans  #ticketsolve .expire-warn {
background-color:#EEE;
}

#watermans  #ticketsolve table tr th {
background-color:#DDD;
}

#watermans  #ticketsolve input, #watermans  #ticketsolve select {
color:#000;
}

#watermans  .ticketsolveInfoBox .infoContent {
padding:3px 0px 10px 3px;
}

#watermans  .ticketsolveInfoHeader h3 {
text-align:center;
}                                 

#watermans  #ticketsolve ol.def li dl dt, #watermans  #ticketsolve ol.def li dl dd, #watermans  #ticketsolve ol.def li {
font-size:1em;
}

body.index_page #ticketsolve h3 {
margin-bottom:0;
}

#watermans  #ticketsolve ol.def {
border-bottom:1px solid #AAA;
padding-bottom:1em;
width:auto;
margin-bottom:1em;
}





#watermans  #example.seat_choose #ticketsolve #ticket-zones .right,#watermans  #example.seat_choose #ticketsolve #ticket-zones .right p {
text-align:left;
}





#watermans .show_page.seat_choose #sidebar{display:none;}
#watermans .seat_choose.show_page #main_content{width:100%;}
#watermans  #ticketsolve #ticket-zones #price_chooser,#watermans  #ticketsolve p.indicator_large {
background:none repeat scroll 0 0 #FFFFFF;
border:10px solid #AAAAAA;
display:block;
font-size:0.9em;
position:absolute;
text-align:left;
top:200px;
}

#watermans #ticketsolve table#cart{font-size:1.1em;}
#watermans #ticketsolve #checkout_btn:hover{background-color:transparent}
#watermans.show_page.seat_choose td#sidebar{display:none;}
#watermans.seat_choose.show_page td#main{width:875px;}



                                               
#watermans #ticketsolve table#cart a.edit-cart, #watermans #ticketsolve table#cart a.edit-cart:link, #watermans #ticketsolve table#cart a.edit-cart:visited,
#watermans #ticketsolve p.add input,
#watermans #ticketsolve .event_time ul li a, #watermans #ticketsolve .event_time ul li a:visited,
#watermans #ticketsolve .vevent a.book, #watermans #ticketsolve .vevent a.book:link, #watermans #ticketsolve .vevent a.book:visited,
#watermans #ticketsolve a.review-cart, #watermans #ticketsolve a.review-cart:link, #watermans #ticketsolve a.review-cart:visited,
#watermans #ticketsolve a.browse_btn_large, #watermans #ticketsolve a.browse_btn_large:link, #watermans #ticketsolve a.browse_btn_large:visited,
#watermans #ticketsolve #confirmation input#confirm-button,
#watermans #ticketsolve #zoneproceed input#review_checkout_btn,
#watermans #ticketsolve #details-and-payment input#checkout_btn,
#watermans #ticketsolve form#checkout p#details-and-payment input#customer_submit_btn,
#watermans #ticketsolve a#checkout_btn, #watermans #ticketsolve a#checkout_btn:link, #watermans #ticketsolve a#checkout_btn:visited,                         
#watermans #ticketsolve input#delivery-proceed,
#watermans #ticketsolve a.browse_btn,
#watermans #ticketsolve a.browse_btn:link,
#watermans #ticketsolve a.browse_btn:visited {
text-decoration:none;
padding:6px 14px;
font-size:12px;
font-weight:bold;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
font-family:Arial,sans-serif;
border:1px solid #EAEAEA;
color:#333;                                          
background:#FFF;
background: -moz-linear-gradient(top, #FFF, #AAA);
background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#AAA));
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#AAAAAA', GradientType=0);
margin:0 16px 0 0;
}                                            
                   
#watermans #ticketsolve table#cart a.edit-cart:hover,   
#watermans #ticketsolve a.edit-cart:hover,
#watermans #ticketsolve form#checkout p#details-and-payment input#customer_submit_btn:hover,
#watermans #ticketsolve a.browse_btn:hover { 
cursor: pointer; 
text-decoration:none;         
background:#777;
background: -moz-linear-gradient(top, #AAA, #FFF);
background: -webkit-gradient(linear, left top, left bottom, from(#AAA), to(#FFF));
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#AAAAAA', EndColorStr='#FFFFFF', GradientType=0);
}
                                          
#watermans #ticketsolve table#cart p.add input,
#watermans #ticketsolve p.add input,
#watermans #ticketsolve .event_time ul li a, #watermans #ticketsolve .event_time ul li a:visited,                                 
#watermans #ticketsolve .vevent a.book, #watermans #ticketsolve .vevent a.book:link, #watermans #ticketsolve .vevent a.book:visited,
#watermans #ticketsolve #confirmation input#confirm-button,
#watermans #ticketsolve #details-and-payment input#checkout_btn,  
#watermans #ticketsolve #zoneproceed input#review_checkout_btn,    
#watermans #ticketsolve a.review-cart, #watermans #ticketsolve a.review-cart:link, #watermans #ticketsolve a.review-cart:visited,
#watermans #ticketsolve a.browse_btn_large, #watermans #ticketsolve a.browse_btn_large:link, #watermans #ticketsolve a.browse_btn_large:visited,
#watermans #ticketsolve a#checkout_btn, #watermans #ticketsolve a#checkout_btn:link, #watermans #ticketsolve a#checkout_btn:visited,
#watermans #ticketsolve input#delivery-proceed {
font-size:12px; 
text-transform:capitalize; 
text-decoration:none;
color:#FFF;
margin:0 0 0 16px;
padding:10px 20px;          
border:none;
background: #3B7DFA;       
text-shadow:0 -1px 0 #183469;
background: -moz-linear-gradient(top, #3B7DFA, #183469);
background: -webkit-gradient(linear, left top, left bottom, from(#3B7DFA), to(#183469));
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#3B7DFA', EndColorStr='#183469', GradientType=0);
}    

#ticketsolve p.indicator_large {
	font-size:1em;
}
                                 
#watermans #ticketsolve p.add input:hover,
#watermans #ticketsolve .event_time ul li a:hover,
#watermans #ticketsolve .vevent a.book:hover,                                                                
#watermans #ticketsolve a.review-cart:hover,
#watermans #ticketsolve #confirmation input#confirm-button:hover,
#watermans #ticketsolve #details-and-payment input#checkout_btn:hover,
#watermans #ticketsolve #zoneproceed input#review_checkout_btn:hover,
#watermans #ticketsolve a#checkout_btn:hover, #watermans #ticketsolve a.browse_btn_large:hover,
#watermans #ticketsolve input#delivery-proceed:hover {
cursor: pointer;
text-decoration:none;
background:#183469;
background: -moz-linear-gradient(top, #183469, #3B7DFA);
background: -webkit-gradient(linear, left top, left bottom, from(#183469), to(#3B7DFA));
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#183469', EndColorStr='#3B7DFA', GradientType=0);
}              
                    
#watermans #ticketsolve p.add input,
#watermans #ticketsolve .event_time ul li a, #watermans #ticketsolve .event_time ul li a:visited,
#watermans #ticketsolve .vevent a.book, #watermans #ticketsolve .vevent a.book:link, #watermans #ticketsolve .vevent a.book:visited {
margin:0;

}

#watermans table.calendar{
	padding:0;
	font-size:9px;
}


#watermans table.calendar tr th {
padding-bottom:0;
background-color:#666;
color:#fafafa;
}

#watermans table.calendar tr.dayName th{
	color:#666666;
	background:#fafafa;
	padding-bottom:2px;
	
}


#watermans #ticketsolve ul, #watermans #ticketsolve h3, #watermans #ticketsolve h4, #watermans #ticketsolve h5 {
	color:#444;
}

#watermans #ticketsolve #steps li span, #steps li a {
	padding:5px 0;
}


input.ipb{
background-color:#F4F4F4;
border:1px inset #777777;
color:#666666;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
width:150px;
}

div#ser{
	margin-top:5px;
}


#ticketsolve table#seat-layout {
    border-spacing: 3px;
}